/*
 * generated by Xtext
 */
package fr.irisa.cairn.validation;
 
import java.util.ArrayList;
import java.util.List;

import org.eclipse.emf.ecore.EPackage;

public class AbstractJniMapJavaValidator extends org.eclipse.xtext.validation.AbstractDeclarativeValidator {

	@Override
	protected List<EPackage> getEPackages() {
	    List<EPackage> result = new ArrayList<EPackage>();
	    result.add(fr.irisa.cairn.jniMap.JniMapPackage.eINSTANCE);
		return result;
	}

}
